WorkspaceName=rss
WorkspaceDescription=child of Full_Period
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=WS-FromRes0
Description=
Path=rss/WS-FromRes.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1564982105367
ManagerProxyEnd

ManagerProxyBegin
Name=WS-FromRes0:WS-FromRes
Description=
Path=rss/WS-FromRes0_WS-FromRes.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1564982105061
ManagerProxyEnd

ManagerProxyBegin
Name=WS-FromRes0:Basic Network
Description=
Path=rss/WS-FromRes0_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1564982105208
ManagerProxyEnd

ManagerProxyBegin
Name=WS-FromRes0:WS-FromRes
Description=(TS Data Set)
Path=rss/WS-FromRes0_WS-FromRes.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WS-FromRes0:WS-FromResObs
Description=(Observed TS Data Set)
Path=rss/WS-FromRes0_WS-FromResObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WS-FromRes0:WS-FromRes
Description=Diversion is from the reservoir directly, and water supply is the only conservation use.
Path=rss/WS-FromRes0_WS-FromRes.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1564982105343
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
